
* { 
    margin:0;
    padding:0;
    box-sizing: border-box;
}

@font-face {
    font-family: akzidenz-grotesk;
    src: url(font/Akzidenz-grotesk-bold.ttf);
    font-weight: bold;
}
body {
    background: #CCE0EE;
    color:#1e1e1e;
}

main {
    width: min(90%, 75.5rem);
    margin:0 auto;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

header {
    text-align: center;
   
}
.header_logo {
    width: 160px;
    margin:1rem auto;
}

h1 {
    font-family: akzidenz-grotesk;
    font-size: 3.8rem;   
    text-transform: uppercase;
    margin-bottom: 3.5rem;
    margin-top: 2rem;
}

.container_vrijwilliger {
    display: flex;
    width: min(90%, 75.5em);
    margin: 0 auto;
}


.form_intro {
    flex-basis:45%;
    margin-right:7.5rem;
}

.form_intro p {
    line-height: 1.4;
    padding-bottom: 1rem;
}

.form_container { 
    flex-basis: 55%;  
}

fieldset {
    border: none;
    margin-bottom: 1.5rem
} 
legend {
    font-family: akzidenz-grotesk;
    font-size: 1.4rem;    
    margin-bottom: 0.5em;
}


.form_entry {
    display: flex;
    flex-direction: column;
    margin-bottom: 1rem;
}

.form_entry label, .radio_titel {
    font-family: akzidenz-grotesk;
    font-size: 1.15em;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 0.25em;      
}

.form_entry input {
    width: 100%;
    padding: 0.9rem;
    border: 1px solid #000;
    background-color: #CCE0EE;
    font-family:'Roboto', sans-serif;
    font-weight: 400; 
    font-size: 90%;
}

.form_entry input:focus {
    outline: none;
    border: 0.2rem solid #000;
    background-color: transparent;  
}

.radio_optie {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 1rem;
    padding:0.2rem 0.8rem;
}

.radio_tekst {
    margin-left:0.4rem;
}

.radio_wrapper{
    margin: 0.5rem 0;
}

.form_entry select{
    position: relative;
    width: 100%;
    padding: 0.8rem;
    border: 1px solid #000;
    background-color: #CCE0EE;
    font-family:'Roboto', sans-serif;
    font-weight: 400;
    font-size: 16px;
}

.form_entry select:focus {
    outline: none;
    border: 0.2rem solid #000;
    background-color: transparent;
}

.sendButton {
    background-color: #000;
    border:none;
    color: #fff;
    font-family: akzidenz-grotesk;
    font-weight: 500;
    font-size: 1.15rem;
    line-height: 1.5;
    text-transform: uppercase;
    padding: 1rem 1rem;
    margin: 1rem 1rem 1rem 0rem;
}
.sendButton:hover {
    background-color: rgba(0, 0, 0, 0.7);
}

.footer_container {
    background-color: #000;
    color:#fff;
    text-align: center;
    padding:2rem 0;
    margin-top:3rem;
    font-family:'Roboto', sans-serif;
    font-size: 0.8rem;
}

.footer_container p {
    padding:0.2rem 0;
}

